/*BASE STYLES AND STRUCTURE*/

*, html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}

body {font: 62.5%/1.6em Verdana, Arial, sans-serif; color: #333;}

ul {list-style-image:none; list-style-position:outside; list-style-type:none;}

h2, h3 {font-size: 1.3em; margin-bottom: 5px; clear: left;}

h2.standard, h3.standard, #featureExtras h3, .m1 .feature .standard, .t2 .feature .standard {
    font-size: 11px;
    text-transform: uppercase;
    color: #646464;
    margin-bottom: 5px;
    text-align: left;
    font-family: Verdana, Arial, sans-serif;
}

h2.standard a:link, h3.standard a:link, #featureExtras h3 a:link, h2.standard a:visited, h3.standard a:visited, #featureExtras h3 a:visited {
    color: #646464;
}

p {font-size: 1.1em;}

#fbContributorFields div, #fbQuestions div, iframe, input, object {
    position: relative; /*ie 6 hack so form elements inside div with png bg are focusable*/
}

a img { border: none;}

a:link, a:visited, a:active {
    color: #2e3ca6;
    text-decoration: none;
    position: relative;
}

a:hover {
    text-decoration: underline;
    position: relative; /*ie 6 hack so form elements inside div with png bg are focusable*/
}

.inline_link_external {
	background: url(../../images/wa004/link_ext.gif) no-repeat right top;
	padding-right: 9px;
}

.inline_link_pdf {
	background: url(../../images/wa004/link_pdf.gif) no-repeat right top;
	padding-right: 15px;
	
}

#apmHeader, #apmContainerWide {
    width: 990px;
    margin: 0 auto;
}

table#programSearch td#programSearchBackground {
    background: #0f0 url(../../images/wa004/searchBG.jpg) repeat 14px 0;
}

* html table#programSearch td#programSearchBackground {
    background: #0f0 url(../../images/wa004/searchBG.jpg) repeat 15px 0;
}


#wrapper {
    width: 990px;
}

#mainContent {
    float: left;
    width: 670px;
    margin-top: 50px;
    background: transparent url(../../images/wa004/transBGWhite75.png) repeat 0 0;
}


#secondaryContent {
    float: right;
    width: 310px;
    margin-top: 144px;
}

#tertiaryContent {
 width: 990px;
 clear: both;   
}

#footer {
    clear: both;
}

body.twoThirds, body.half, body.full {
    background: #fff url(../../images/wa004/waHeader.png) no-repeat 50% 64px;
}

* html body.two-thirds {
    background-position: 0 68px;
}

#header {
    position: relative;
    width: 990px;
    z-index: 2;
}

#header ul {
    width: 300px;
    height: 134px;
    background: transparent url(../../images/wa004/navBG.png) no-repeat 0 0;
    position: absolute;
    left: 684px;
    top: 6px;
    font: bold 11px/1.4em Verdana, Arial, sans-serif;
    padding-top: 5px;
    line-height: 1.3;
}

/** html #header ul {
    _background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='standard/images/wa004/navBG.png',sizingMethod='scale');
}*/

#header ul li {
    margin-left: 12px;
}

#header ul a {
    color: #fff;
    text-decoration: none;
}

#header ul a:hover {
    text-decoration: underline;
}

#header h1 {
    text-indent: -9999px;
}

#header h1 a {
    overflow: hidden;
    width: 267px;
    height: 27px;
    display: block;
    position: absolute;
    top: 10px;
    left: 106px;
}

.feature {
    padding-bottom: 30px;
    clear: both;
}

.feature img {
    float: left;
    padding: 0 12px 10px 0;
}

.feature p {
    padding-right: 12px;
}

.wide img {
    display: block;
    float: none;
}

#secondaryOne p {
    padding-bottom: 5px;
}

.feature h2, .feature h3 {
    font: bold 1.5em Helvetica, "Helvetica Neue", Arial, sans-serif;
}

/*ALL*/

div.flashAudio {
    position: relative;
}

h2#main {
    font-size: 1.9em;
}

ul.bullets {
    margin-bottom: 25px;
}

ul.bullets li, #featureExtras li {
    background: url(../../images/wa004/listBullets.gif) no-repeat left top;
    padding-left: 10px;
    margin-bottom: 5px;
}

ul.bullets h2 {
    font-size: 11px;
}

dl.sponsor {
    margin: 0 0 15px 0;
    clear: both;
}

dl.sponsor dt {
    border-top:1px solid #4fa601;
    text-transform: uppercase;
    color: #4fa601;
    font-size: 9px;
}

.row {
    width: 100%;
    float: left;
}

a#rss {
    background:transparent url(http://sustainability.publicradio.org/e/rssIcon.jpg) no-repeat scroll 0 0;
    line-height:1;
    padding-left:15px;
    margin: 12px 0 10px;
    display: block;
}

/*HOME*/

.home #mainContent {
    background-image: none;
}

.home #wrapper {
    background: transparent url(../../images/wa004/headerPinkBG.gif) no-repeat 5px 60px;
}

.wide h2 {
    font-size: 1.7em;
}

.home h2.noImage {
    margin-top: 50px;
}

.home .m1 .feature, .home .t2 .feature {
    width: 220px;
    float: left;
    /*display: block;*/
    padding: 0 0px 30px 0;
    clear: none;
}

.home .m1 .wide {
    padding-bottom: 35px;
}

.home .m1 .wide {
    width: 420px;
}

.home .m1 .feature p, .home .t2 .feature p {
    padding-right: 25px;
}
.home .m1 .wide p {
    padding-right: 10px;
}

.home .m1 .feature h2 {
    padding-right: 30px;
}

.home .m1 .wide h2 {
    padding-right: 0;
}

.home .m1 {
    width: 440px;
    margin-left: 240px;
    float: left;
    display: inline;
}

.home .m2 {
    width: 214px;
    margin: 17px 0 0 -670px;
    float: left;
    display: inline;
    background: transparent url(../../images/wa004/transBGWhite75.png) repeat 0 0;
}

.home .m2 a {
    position: relative;
}

* html .home .m2, * html .rundown #mainContent, * html .full #mainContent {
    _background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://weekendamerica.stage.publicradio.org/standard/images/wa004/transBGWhite75.png',sizingMethod='scale');
}

.home .t1, .home .t2, .home .t3 {
    float: left;
}

.home .t1 {
    width: 230px;
    margin-left: 10px;
    display: inline;
}

.home .t2 {
    width: 440px;
}

.home .t3 {
    width: 300px;
}

.home #tertiaryContent {
    background: transparent url(../../images/wa004/homeBottomBG.png) no-repeat 0 0;
    padding-top: 60px;
}

.mentioned h2  {
    margin: 8px 0 14px;
}

.mentioned h3, .mentioned p {
    display: inline;
}

.mentioned p {
    margin-left: 5px;
}

.mentioned em {
    font: bold 11px Verdana, Arial, sans-serif;
}
.bullets h3 {
    font-size: 11px;
}

#flickr {
    text-align: center;
    margin-bottom: 15px;
}

#flickr p {
    margin: 15px 0 0;
    text-align: left;
}

#musicStop {
    background: transparent url(../../images/wa004/musicStopBG.jpg) no-repeat 0 0;
    width: 224px;
    height: 298px;
    position: relative;
    margin-left: -6px;
    padding-bottom: 25px;
}

#musicStop h2 {
    position: absolute;
    top: 40px;
    left: 80px;
}

#musicStop p {
    padding-top: 60px;
    color: #646464;
}

#musicStop p, #musicStop ul {
    margin-left: 80px;
    line-height: 1.3;
    width: 130px;
    font-size: 11px;
}

#musicStop em {
    font-weight: bold;
    font-style: normal;
}

.t1 h2 a:link, .t2 h2 a:link, .t1 h2 a:visited, .t2 h2 a:visited {
    font-size: 11px;
    color: #fff;
}

.t1 h2, .t2 h2 {
    margin: -40px 0 28px 15px;
    position: relative;
    z-index: 5;
}

p.quote {
    font-weight: bold;
    color: #646464;
}

#weather h3 {
    margin: 0;
    font-weight: normal;
}

/*RUNDOWN*/

.rundown h2.dateline em {
	text-transform: none;
}

.rundown #mainContent h3.standard a{
    font-weight: normal;
    font-size: 11px;
}

.rundown #mainContent {
    width: 650px;
    float: left;
    margin-left: 10px;
    display: inline;
}

.rundown .m1, .rundown .m2 {
    width: 315px;
}

.rundown .m1 {
    float: left;
    padding-left: 10px;
}

.rundown .m2 {
    float: right;
}

.bridge {
    width: 100%;
    background: transparent url(../../images/wa004/bridgeBG.jpg) no-repeat left 50%;
    text-align: right;
    /*height: 55px;*/
    clear: both;
    padding: 10px 0;
    margin-bottom: 20px;
}

.m2 .bridge dl {
    width: 100%;
}

.bridge dl {
    border-top: 1px dotted #666;
    width: 100%;
    position: relative;
    z-index: 10;
}

.bridge dt, .bridge dd {
    display: inline;
}

.bridge dt {
    margin-left: 45px;
}

.bridge .cd {
    display: block;
    border-bottom: 1px dotted #666;
    padding-left: 45px;
}

.bridge strong {
    font-weight: normal;
}

h2.dateline {
    background: transparent url(../../images/wa004/rundownDateBG.jpg) no-repeat left top;
    margin-top: 7px;
    height: 36px;
    line-height: 36px;
    padding: 5px 0 0 14px;
}

/*FEATURE*/

a.raListen{
    
}

dl.img, dl.mov {
    float: left;
    padding: 15px 22px 15px 0;
    clear: left;
}

dl.img dd, dl.mov dd {
    clear: left;
    text-align: right;
}

dl.img dd {
    width: 180px;
}

dl.old dd {
    width: 130px;
}

#featureExtras {
    float: left;
    width: 180px;
    clear: left;
    padding: 15px 22px 15px 0;
}

#featureExtras li {
    font-size: 11px;
}

.full #mainContent {
    width: 640px;
    margin-left: 10px;
    display: inline;
    padding-left: 10px;
}

* html .full #mainContent {
    overflow: hidden;
    position: static;
    padding-top: 20px;
}

.featurePage #apmContainerWide {
	position: relative;
}

.featurePage #mainContent p {
    margin-bottom: 15px;
}

h2#featureHead {
    padding: 10px 0;
    background: transparent url(../../images/wa004/transBGWhite75.png) repeat 0 0;
    position: relative;
    z-index: 1;
    width: 690px;
    font-size: 20px;
    margin: 20px 0 0 0;
    font-family: helvetica, "helvetica neue", arial, verdana, sans-serif;
}

* html h2#featureHead {
    _background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://weekendamerica.stage.publicradio.org/standard/images/wa004/transBGWhite75.png',sizingMethod='scale');
}

.featurePage h2#featureHead {
    width: 400px;
    padding-right: 290px;
    line-height: 1;
}

h2.collTitle {
    padding-top: 5px;
    position: absolute;
}

* html h2.collTitle {
    margin-top: -20px;
}

h2.collTitle a {
    color: #646464;
}

h3.reporter {
    margin: 0;
}

em.dateline {
    font-style: normal;
    display: block;
    margin-bottom: 15px;
}

.featurePage .bridge dl {
    width: 100%;
    margin: 0;
}

em.more {
    background: url(../../images/wa004/listBullets.gif) no-repeat left top;
    padding-left: 10px;
    font: normal bold 1.1em Verdana, Arial, sans-serif;
    margin-left: 200px;
    float: right;
}


#shareList {
    position: absolute;
    top: 140px;
    left: 540px;
    z-index: 4;
    width: 11.2em; /*TODO: imprecise?*/
}

#shareList h3 {
    display: none;
}

li#email, li#delicious, li#digg, li#share, li#print, li#reddit, li#facebook, em#email {
    padding-left: 20px;
    background: transparent url(../../images/wa004/share.gif) no-repeat left top;
    margin-bottom: 8px;
    font-size: 10px;
}

li#email {
    background-image: url(../../images/wa004/email.gif);
}


li#delicious {
    background-image: url(../../images/wa004/delicious.gif);
}

li#digg {
    background-image: url(../../images/wa004/digg.gif);
}

li#print {
    background-image: url(../../images/wa004/print.gif);
}

li#reddit {
    background-image: url(../../images/wa004/reddit.gif);
}

li#facebook {
    background-image: url(../../images/wa004/facebook.gif);
}

#social {
    position: absolute;
    top: 6.4em;
    left: -10.8em;
    background-color: #eafce2;
    z-index: 2;
    width: 20.5em;
    height: 6em;
    padding-left: 1.4em;
}

#social a {
    display: block;
    width: 100%;
    height: 100%;
}

ul#social li {
    float: left;
    display: inline;
    width: 75px;
    margin: 10px 0 0 0;
}

div#shareList li.shareOn {
    background-color: #eafce2;
}

.featurePage #mainContent blockquote {
    font-size: 1.1em;
    margin: 0 0 15px;
    font-style: italic;
}

hr {
    background-color:#9A9A9A;
    color:#9A9A9A;
    height:1px;
    margin:5px auto 15px;
    text-align:center;
    width:60%;
}

/*FEATURE COMMENTS*/

#comments {
    font-size: 1.1em;
    position: relative;
    border-top: 1px solid #cae4b2;
    clear: both;
    margin-top: 50px;
    padding: 80px 10px 0;
}

* html #comments {
    margin: 0 0 0 -10px;
}

#comments h3 {
    width: 151px;
    height: 38px;
    background: transparent url(../../images/wa004/commentsBG.jpg) no-repeat left top;
    text-indent: -9999px;
    position: absolute;
    top: 20px;
    left: 0;
}

* html #comments h3 {
    left: -10px;
}

#comments dt {
    font-size: 1.1em;
}

#comments dd {
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cae4b2;
    height: 1%; /*hack for windows*/
}

#commentActions {
    position: absolute;
    top: 29px;
    right: 0;
}

/*AUTHOR AND COLLECTION*/

.author #mainContent .feature, .collection #mainContent .feature {
    width: 315px;
    float: left;
    clear: none;
    display: inline;
}

.author #mainContent .wide, .collection #mainContent .wide {
    width: 100%;
}

.author .wide img {
    float: left;
}

.author em.more {
    margin-left: 0;
}

em#email {
    float: left;
    clear: left;
    font-style: normal;
    margin-top: 10px;
}

/*ARCHIVE BY DATE*/

.date .dateline {
    margin-left: -10px;
}

.date #mainContent p {
    margin: 0 .1em 2em 0;
}


.date #browseLists p {
    font-weight: bold;
    text-align: right;
    clear: both;
    margin: 10px 20px 3px 0;
}

.date #browseLists h3 {
    font-weight: normal;
    text-align: right;
    clear: both;
    margin: 0 10px -12px 0;
}

#archiveCal {
    margin-bottom: 2em;
}

#archiveCal dt {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: .5em;
}

#archiveCal dt a.active {
    font-size: 1.3em;
    color: #000;
}

#archiveCal dd {
    display: inline;
    font-size: 1.1em;
    font-weight: bold;
}

#archiveCal dd a.active {
    font-size: 1.5em;
    color: #000;
}

.archiveStories dt {
    clear: both;
    font-size:1.3em;
    padding: 30px 0 12px;
    font-weight: bold;
}

.archiveStories .active {
    background-color: #cae4b2;
}

.archiveStories dd.image {
    float: left;
}

.archiveStories li {
    display: inline;
    font-size: 1.1em;
    margin-right: 1em;
}

.archiveStories dd.right {
    float: right;
    width: 98px;
}

.archiveStories dd.right img {
    float: right;
    padding: 0 0 10px 12px;
}

.date .browse {
    display: block;
    width: 290px;
}


.date .goButton {
    float: right;
    display: inline;
    margin: 5px 10px 10px 0;
    padding: 6px 10px 3px 7px; /* IE6 */
    background-color: #fff;
    border: none;
    cursor: pointer;
}

.date .goButton[type] {
    padding: 5px 10px 5px 7px; /* Firefox */
    line-height: 17px; /* Safari */
}

html goButton[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}

.goButton img {
    margin: -3px -7px -5px !important;
    width: 41px;
    height: 21px;
}

.date #browseLists li {
    height: 7em;
    padding-top: 8px;
    clear: both;
}

li#browseReporter {
    background: transparent url(../../images/wa004/browseBG.png) no-repeat 90px 10px;
}

li#browseReporter p {
    color: #fff;
}

/*ALL STATIC PAGES*/

body.full #mainContent p {
    margin-bottom: 15px;
}

.hidden {
    display: none;
}

.combinedHead {
    padding-bottom: 12px;
}

.combinedHead h3, .combinedHead p {
    display: inline;
}

.combinedHead p {
    padding-bottom: 20px;
}

.staticPage h2, .staticPage h3 {
    clear: none;
}

img.left, img.right, img.full {
    margin: 10px 0;
}

img.left {
    float: left;
    margin-right: 10px;
}

img.right {
    float: right;
    margin-left: 10px;
}

img.full {
    display: block;
}

img.center {
    margin-right: auto;
    margin-left: auto;
}

/*PODCAST PAGE*/

#rssNav h3{
    font-weight: bold;
    margin: 0;
}

.subscribe dt {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 5px;
}

.subscribe dd {
    display: inline;
    margin: 8px 20px 8px 0;
}

.rss #mainContent .bullets p {
    margin-bottom: 0;
}

.rss h4, .rss h5 {
    font-size: 1.1em;
    margin-bottom: 1em;
}

#getInvolved h2 {
    width: 312px;
    height: 35px;
    background: transparent url(http://weekendamerica.publicradio.org/standard/images/wa004/getInvolvedBG.jpg) no-repeat left top;
    color: #fff;
    font-size: 1.1em;
    line-height: 35px;
    padding-left: 10px;
}

#getInvolved h3, #getInvolved p {
    margin-left: 10px;
}

/*STAFF*/

.staff #mainContent dl {
}

dl#hosts {
    font-weight: bold;
    text-align: center;
    margin-bottom: 3em;
    margin-left: 10px;
}

dl#hosts dt, dl#hosts dd {
    text-align: center;
    float: none;
    width: auto;
    margin-left: 0;
}

.staff dt {
    text-align: left;
    width: 308px;
    float: right;
    margin-left: 12px;
}

.staff dd {
    text-align: right;
    width: 320px;
    float: right;
}

/*INTERNSHIP*/

.internship #mainContent .bullets {
    margin-left: 85px;
}

/*POPUP*/

.popup #wrapper, .popup #header {
    width: auto;
}

body.popup {
    background: #fff url(../../images/wa004/popupBG.jpg) no-repeat 0 20px;
}

.popup #header h1 a {
    top: 40px;
    left: 80px;
}

.popup p {
    margin-bottom: 12px;
}

.popup h2 {
    font-size: 1.1em;
}

.popup h3 {
    font-size: 1.1em;
    margin-bottom: 5px;
}

.popup #mainContent {
    margin: 120px 0 0 15px;
    background: none;
    width: 480px;
}

.popup input {
    margin-bottom: 20px;
}

.popup .goButton img {
    margin: -3px -7px -5px !important;
    width: 77px;
    height: 38px;
}
.popup .goButton {
    float: left;
    display: inline;
    margin: 5px 10px 10px 0;
    padding: 6px 10px 3px 7px; /* IE6 */
    background-color: #fff;
    border: none;
    cursor: pointer;
}

.popup .goButton[type] {
    padding: 5px 10px 5px 7px; /* Firefox */
    line-height: 38px; /* Safari */
}

.popup #wrapper {
    /*background: transparent url(../../images/wa004/bubbles.gif) no-repeat right bottom;*/
}

/*COMMENT GUIDE*/

.commentGuide #mainContent {
    width: 430px;
    margin: 100px 0 0 20px;
    display: inline;
}

/*SLIDESHOW*/

.slideshow #mainContent {
    margin: 68px 0 0;
    width: 750px;
    position: relative;
}

.slideshow h2, .slideshow p {
    margin: 0 15px 10px;
}

.slideshow .m1 {
    float: left;
    width: 500px;
}

.slideshow .m2 {
    float: right;
    width: 250px;
    margin-top: 18px;
}

.slideshow .m1 img {
    margin: 0 auto;
    display: block;
}

.slideshow #next, .slideshow #previous{
    width: 77px;
    height: 38px;
    overflow: hidden;
    background: transparent url(../../images/wa004/backButton.gif) no-repeat left top;
    position: absolute;
    top: 397px;
    text-indent: -9999px;
}

.slideshow #next a, .slideshow #previous a {
    width: 77px;
    height: 38px;
    display: block;
}

.slideshow #next {
    background: transparent url(../../images/wa004/nextButton.gif) no-repeat left top;
    left: 257px;
}

.slideshow #previous {
    left: 160px;
}

.slideshow #mainContent {
    background: transparent url(../../images/wa004/bubbles_slideshow.gif) no-repeat right bottom;
    height: 460px;
}

/*AUDIO SLIDESHOW*/
 /*override dimensions from .slideshow*/

.audioslide .m1 {
	width: 630px;
}

.audioslide #mainContent {
    height: 528px;
}

.audioslide h2 {
	font-size: 20px;
	margin-top: 20px;
	font-family: arial;
	height: 20px;
}

body.audioslide {
	width: 750px;
    background: #fff url(../../images/wa004/popupBG.jpg) no-repeat 50% 20px;
	margin: 0 auto;
}

/* MP3 DOWNLOAD PAGE*/

.mp3 dl.subscribe {
    padding-bottom: 15px;
}

.mp3 dl.subscribe dd {
    font-size: 1.3em;
    font-weight: bold;
}

/*NEWSLETTER*/

.newsletter input {
    position: relative;
}